@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap");
.p-thanks {
  padding-top: 80px;
}
@media screen and (max-width: 767px) {
  .p-thanks {
    padding-top: 60px;
  }
}
.p-thanks1 {
  padding: 79px 0 81px;
  background: url("/assets/images/common/bg-map1.svg") no-repeat top left/393px auto, url("/assets/images/common/bg-map2.svg") no-repeat top right/393px auto;
}
@media screen and (min-width: 768px) {
  .p-thanks1 {
    min-height: calc(100vh - 551px);
  }
}
@media screen and (max-width: 767px) {
  .p-thanks1 {
    padding: 64px 0;
    background-size: 191px auto;
  }
}
.p-thanks .c-title8 {
  margin-bottom: 62px;
}
@media screen and (max-width: 767px) {
  .p-thanks .c-title8 {
    margin-bottom: 24px;
  }
}
.p-thanks .c-text1 {
  margin-bottom: 31px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-thanks .c-text1 {
    font-size: 1.4rem;
  }
}